h1, .Heading-1 {
	font-size: 50px;
	line-height: 60px;
	font-family: 'work_sans_lightregular';
	color: #061f5c;
	margin-bottom: 45px;
	display: block;
}
h2, .Heading-2 {
	font-size: 25px;
	line-height: 35px;
	font-family: 'work_sans_mediumregular';
	color: #061f5c;
	margin-bottom: 10px;
	display: block;
}
h3, .Heading-3 {
	font-size: 30px;
	line-height: 35px;
	color: #061f5c;
	font-family: 'work_sans_mediumregular';
	margin-bottom: 10px;
}
h4, .Heading-4 {
	font-size: 22px;
	line-height: 30px;
	color: #061f5c;
	font-family: 'work_sans_mediumregular';
}
.Highlight {
	color: #061f5c;
	font-family: 'work_sans_semiboldregular';
}
.download {
	font-family: 'work_sans_lightregular';
	color: #061f5c;
}
